
success.message=Thao tác thành công

error.delete.message = An error occurred while deleting!

validation.error=Dữ liệu không hợp lệ

validation.name.blank=Tên không được để trống

validation.email.blank=Tên không được để trống

validation.password.blank=Tên không được để trống

validation.user.error = Người dùng không hợp lệ

validation.user.exits = Người dùng đã tồn tại

#Product Validate
validation.product.name.notEmpty = Product's name can't be left empty!
validation.product.price.notNull = Product's price can't be left empty!
validation.product.price.positiveOrZero = Product's price must be a positive number or zero!
validation.product.price.digits = Product's price must have up to 3 decimal places!
validation.product.quantityInStock.notNull = Product's quantity in stock can't be left empty!
validation.product.quantityInStock.positiveOrZero = Product's quantity in stock must be a positive number or zero!
validation.product.description.notEmpty = Product's description can't be left empty!
validation.product.manufacturer.notNull = Product's manufacturer can't be left empty!
validation.product.category.notNull = Product's category can't be left empty!
validation.product.condition.notEmpty = Product's condition can't be left empty!
validation.product.images.notEmpty = Product's images can't be left empty!

#button
button.submit.product.edit.name = Save Changes
button.submit.product.create.name = Add Product

#product
product.edit-form-sub-heading = Edit products
product.create-form-sub-heading = Add products
product.edit-form-title = Edit product
product.create-form-title = Add new product
product.not-found = Product not found!

#cart
cart.order.success=Đơn hàng đã được xử lý thành công.
cart.order.error= Sản phẩm không có sẵn hoặc số lượng không đủ



